GeldTest:test_00_no_fallback() (gas: 16801)
GeldTest:test_01_no_receive() (gas: 17274)
GeldTest:test_02_registration() (gas: 160943)
GeldTest:test_03_fundsCanBeWithdrawn() (gas: 161313)
GeldTest:test_04_onlyOwnerCanWithdraw() (gas: 147226)
GeldTest:test_05_raid() (gas: 184786)
GeldTest:test_06_is_registered() (gas: 148625)